<component name="libraryTable">
  <library name="Gradle: com.google.firebase:firebase-database:19.0.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/e09986d3e2becc03019b7b5f2de4db5b/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/e09986d3e2becc03019b7b5f2de4db5b/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.google.firebase/firebase-database/19.0.0/c2c24867d0978613b2d70566f3e7e5c4327fda3b/firebase-database-19.0.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>